
Testing - Bug # 838

Status: Resolved Priority: Could have
Author: Christoph Blömer Category:
Created: 2008-06-20 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Images not working when Packages directory is not available from Web
Description

Info(Hint) for Revision 957:

The images from testing are not available if the Packages directory is not available from web.
I made a virtualhost "flow3" pointing on the Public directory and run the testing.

http://flow3/testing

The Image Path is:
http://flow3/../Packages/Testing/Resources/Media/f3_logo.gif

Resolution is to put the Icons into the /Resources/Public/ directory.

And set the image path to:
/Resources/Testing/Public/f3_logo.gif

In the Packages Documentation it is also mentioned that you could place the files into the directory /Resources/Media/Public/ but it is
not copied by the Resource Manager.

Greetings
Christoph

Associated revisions
Revision 57b711d7 - 2008-08-08 20:33 - Karsten Dambekalns

Testing: Moved the used images into the public resources folder and adjusted the HTML output to fit the new paths. Fixes #838.

History
#1 - 2008-08-08 20:34 - Karsten Dambekalns
- Project changed from TYPO3.Flow to Testing
- Category deleted (Resource)

#2 - 2008-08-08 20:35 - Karsten Dambekalns
- Status changed from New to Resolved
- % Done changed from 0 to 100
